﻿.modalPopup, .overridePopup {
	 background-color:#ffffdd;
	 border-width:3px;
	 border-style:solid;
	 border-color:Gray;
	 padding:3px;
	 width:250px;
}
.MemberNonMember
{
	margin-left: 25px;
	margin-top: 8px;
}
.Terms {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

.pacProgram {
    margin-bottom: 35px;
}
.pacProgram  span.Head {
    color: #1e0d73; 
    font-weight: bold;
}
.pacSession {
    clear: both;
}
.pacProgramOptions, .pacSessionOptions
{ 
    text-align:right;
    clear: both;
    margin-right: 42px;
}
.pacAgreement 
{
    text-align: center; 
    margin-bottom: 15px
}
.subsubhead {font-weight: normal}
.pacWithPointer {cursor: pointer}
.SubHead { padding-right: 8px}
.dropdown-menu {min-width:400px}
ul.list-unstyled {margin: 0}

.reserve_top {
    padding-top: 20px
}

.dhx_body, .reserve {
    line-height: 17px;
}
.dhx_scale_hour {
    height: 70px !important;
}
.dhx_scale_holder {
    background-image: url("/DesktopModules/Rfit/ClassRegistration/images/databg.png") !important;
}
.dhx_cal_select_menu {
    display: none
}
.dnnFormItem span.NormalSmall {
    display:  inline-block;
    width: 50%;
    height: 30px
}
.glyphicon {
    font-size: 24px;
    cursor: pointer;
    margin: 0 3px;
}

.btn .glyphicon {
    font-size: 20px;
}
.tab-content {
    padding-top:12px;
}
.TopItemCode .dnnLabel {
}